/*ok*/
body {
	font-size: 80%;
  font-family: Arial, 'Arial CE', Tahoma, 'Tahoma CE', Verdana, 'Verdana CE', sans-serif;
	color: #6C7D8B;
	line-height: 3ex;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #6C7D8B;
	overflow-y : scroll;
}
/*ok*/
#main {
	margin: 0px auto;
	padding: 0px;
	width: 853px;
	text-align: left;
  background: url(images/contbg.gif) repeat-y;
  margin-top: 15px;
}
/*ok*/
#top {
  position: relative;
  margin: 0px;
	padding: 0px;
	width: 853px;
	height: 148px;
	background: url(images/topbg.jpg);
	z-index: 5;
}
/*ok*/
#logo {
	position: absolute;
	top: 53px;
	left: 240px;
	margin: 0px;
	padding: 0px;
	width: 450px;
	height: 60px;
	background: url(images/logoS.jpg);
}
/*ok*/
#logo a {
  display: block;
  width: 450px;
  height: 60px;
}

#crumbs {
	font-size: 10px;
	color: #6C7D8B;
	padding-bottom: 15px;
  z-index: 1;
}
/*ok*/
#tophead {
  position: relative;
  margin: 0px;
	padding: 0px;
	width: 853px;
	height: 54px;
	background: url(images/topheadmenu.jpg);
  z-index: 6;
}

/*ok*/
#tophead ul {
	position: relative;
	margin: 0px;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 50px;
}
/*ok*/
#tophead ul li {
	float: left;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
  behavior: url(hoverrol.htc);
}

/*ok*/
#tophead ul a {
  display: block;
  margin: 0px;
  padding: 0px;
  line-height: 20px;
  vertical-align: middle;
 	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	letter-spacing : 2px;
  padding: 0px 5px;
}
/*ok*/
#tophead ul li .menucol {
  margin: 0px;
  padding: 0px;
  width: 3px;
  height: 22px;
  background: url(images/menuline.jpg) no-repeat;
}

/*ok*/
#tophead ul a:hover {
  text-decoration: underline;
  background: #8C6935;
}
/*ok*/
#tophead ul a.selected {
  text-decoration: underline;
  background: #A29685;
}

/*ok text uvnitř stránky*/
#content {
  position: relative;
  top: 0px;
  margin: 0px;
	padding: 0px;
 	width: 853px;
 	min-height: 300px;
}
/*ok*/
#text {
	margin-left: 45px;
	padding: 0px;
	margin-right: 45px;
}
/*ok*/
#body_part {
  float: left;
  margin: 0px;
	padding: 0px 0px 0px 10px;
	width: 750px;
}

/*ok dolní zaoblení - pruh*/
#footer {
  position: relative;
	margin: 0px auto;
	padding: 0px;
	width: 853px;
	height: 31px;
	background: url(images/footerbg.jpg);
}


/*ok*/
.displayNone {
	display: none;
}


/*ok*/
h1 {
	font-size: 130%;
	font-weight: bold;
	color: #8C6935;
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
/*ok*/
h2 {
	font-size: 115%;
	font-weight: bold;
  color: #8C6935;
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
/*ok*/
h3 {
	font-size: 100%;
  color: #8C6935;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
/*ok*/
h4 {
	font-size: 105%;
	font-weight: bold;
  color: #8C6935;
	padding: 0px;
	margin: 0px;
}
/*ok*/
.small {
  font-size: 10px;
}
/*ok*/
p {
	margin: 0px;
	padding: 0px;
}

/*ok*/
img {
  border: 0px;
}
/*ok*/
img.pic {
  border: 4px solid #dbe3e5;
  padding: 0px;
  margin: 5px;
}
img.obr {
	border: 4px solid #dbe3e5;
	padding: 2px;
	margin: 8px;
	text-align: left;
	right: auto;
}
